WebCars

Element

AnnonceLogs

Forms

TipcarsLogs

IframeViewCounter

TechnicalCertificateRequest

AdvertisingCars

Leads

Ip

OfferedCars

MobileDeLogs

ViewCounter

Aos

Eshop

SautoLogs

Cc

Marketing

MaternaSmsStatus

Callcentrum

WebLeads

LeadsFb

CarVideos

/v1/car-videos/<webId>
GET
secured

Description

Get car video info

Format

json (application/json)

Methods

GET

Mask parameters

<webId>
  • requirement: \d+
  • type: string
  • description: Car web id

Request

Authorization: Basic base64(username:password)

No request body.

curl -u user:password https://api.autoesa.cz/v1/car-videos/520460376

Response codes

200 (Success)
401 (Invalid authentication)
404 (Video for car 520460376 doesn't exist)

Example response

{
    "status": "ok",
    "web_id": 520460376,
    "loan_number": 1466052,
    "url": "https:\/\/www.autoesa.cz\/files\/car-videos\/520460376-8f3ac21b04.mp4",
    "size": 8123456,
    "note": "",
    "created": "2026-09-01 10:00:00",
    "updated": "2026-09-01 10:00:00"
}